[PLU_STATUS1]
#######################################################################
#PLU_Status1_Byte1
#BIT0_UNIT:                         0--Weighing,1--Non-weighing
#BIT1_UNIT_PRICE:                   0--1ST_Price,1--2ND_Price
#BIT2_SELL_BY_DATE:                 0--INHIBIT,1--ALLOW
#BIT3_USED_BY_DATE:                 0--INHIBIT,1--ALLOW
#BIT4_PACKED_DATE:                  0--INHIBIT,1--ALLOW
#BIT5_SELL_BY_TIME:                 0--INHIBIT,1--ALLOW
#BIT6_PACKED_TIME:                  0--INHIBIT,1--ALLOW
#BIT7_RTC_PACKED_TIME:              0--RTC,1--KEY_ENTRY
#######################################################################
UNIT=0
UNIT_PRICE=0
SELL_BY_DATE=1
USED_BY_DATE=1
PACKED_DATE=1
SELL_BY_TIME=1
PACKED_TIME=1
RTC_PACKED_TIME=0

########################################################################
#PLU_Status1_Byte2
#BIT0_RTC_SELL_BY_TIME:             0--RTC,1--KEY_ENTRY
#BIT1_PRICE_BASED_PER_UNIT:         0--Price_base_per_KG,1--**Price_base_per_100G
#BIT2_FORCE_SHELF_LIFE:             0--INHIBIT,1--ALLOW
#BIT3_NUTRITION_PRINT:              0--INHIBIT,1--ALLOW
#BIT4_UNIT_PRICE_OVERRIDE:          0--INHIBIT,1--ALLOW
#BIT5_SELL_BY_DATE_SOURCE:          0--RTC_DATE,1--PACKED_DATE
#BIT6_SECURITY_TAG_ISSUE_CONDITION: 0--THRESHOLD,1--THIS_PLU
#BIT7_APPEND_PLU_DATA:              0--INHIBIT,1--ALLOW
#########################################################################
RTC_SELL_BY_TIME=0
PRICE_BASED_PER_UNIT=0
FORCE_SHELF_LIFE=0
NUTRITION_PRINT=0
UNIT_PRICE_OVERRIDE=0
SELL_BY_DATE_SOURCE=0
SECURITY_TAG_ISSUE_CONDITION=0
APPEND_PLU_DATA=0

[PLU_STATUS2]
#########################################################################
#PLU_Status2_Byte1
#BIT0 LABEL_1_FORMAT:               0--DEFAULT,1--INDIVIDUAL
#BIT1 LABEL_2_FORMAT:               0--INHIBIT,1--ALLOW
#BIT2 BARCODE_FORMAT:               0--DEFAULT,1--INDIVIDUAL
#BIT3 ITEM_CODE:                    0--INHIBIT,1--ALLOW
#BIT4 MAIN_GROUP_CODE:              0--MG_CODE=997,1--MG_CODE<>997
#BIT5 COST:                         0--INHIBIT,1--ALLOW
#BIT6 PLU_TARE:                     0--INHIBIT,1--ALLOW
#BIT7 QUANTITY:                     0--INHIBIT,1--ALLOW
#########################################################################
LABEL1_FORMAT=1
LABEL2_FORMAT=1
BARCODE_FORMAT=1
ITEM_CODE=1
MAIN_GROUP_CODE=1
COST=1
PLU_TARE=1
QUANTITY=1

#########################################################################
#PLU_Status2_Byte2
#BIT0 QUANTITY_SYMBOL:              0--INHIBIT,1--ALLOW
#BIT1 SPECIAL_MESSAGE_No:           0--INHIBIT,1--ALLOW
#BIT2 INGREDIENT_No:                0--INHIBIT,1--ALLOW
#BIT3 DISCOUNT:                     0--INHIBIT,1--ALLOW
#BIT4 NUTRITION                     0--NO_NUTRI._DATA,1--WITH_NUTRI_DATA
#BIT5 COMMODITY                     0--INHIBIT,1--ALLOW
#BIT6 SPECIAL_MESSAGE:              0--INHIBIT,1--ALLOW
#BIT7 INGREDIENT:                   0--INHIBIT,1--ALLOW
##########################################################################
QUANTITY_SYMBOL=1
SPECIAL_MESSAGE_No=1
INGREDIENT_No=1
DISCOUNT=0
NUTRITION=0
COMMODITY=1
SPECIAL_MESSAGE=1
INGREDIENT=1

##########################################################################
#PLU_Status2_Byte3
#BIT0 SELL_BY_DATE:                 0--INHIBIT,1--ALLOW
#BIT1 SELL_BY_TIME:                 0--INHIBIT,1--ALLOW
#BIT2 USED_BY_DATE:                 0--INHIBIT,1--ALLOW
#BIT3 PACKED_DATE:                  0--INHIBIT,1--ALLOW
#BIT4 PACKED_TIME:                  0--INHIBIT,1--ALLOW
#BIT5 PLACE_NUMBER:                 0--INHIBIT,1--ALLOW
#BIT6 IMAGE_NUMBER:                 0--INHIBIT,1--ALLOW
#BIT7 PLU_STATUSB_and_PLU_STATUS_2B:0--INHIBIT,1--ALLOW
#########################################################################
SELL_BY_DATE=1
SELL_BY_TIME=1
USED_BY_DATE=1
PACKED_DATE=1
PACKED_TIME=1
PLACE_NUMBER=1
IMAGE_NUMBER=0
PLUSTATUSB_and_PLUSTATUS2B=0

#单位列表
[Quantity_symbol_type_table_STD]
sym1=0,No_symbol
sym2=1,Pcs
sym3=2,For
sym4=3,Kg
sym5=4,LB
sym6=5,g
sym7=6,OZ

#条码格式列表
[EAN_Barcode_format_table]
#EAN
barcode1=0,默认(根据SPEC设置)
barcode2=1,F1F2 5C XCD 4X CD(13 DIGIT)
barcode3=2,F2 6C XCD 4X CD(13 DIGIT)
barcode4=3,F1F2 5C 0 4X CD(13 DIGIT)
barcode5=4,F1F2 6C 4X CD(13 DIGIT)
barcode6=5,F1F2 5C 5X CD(13 DIGIT)
barcode7=6,F2 5C 5X CD(13 DIGIT)
barcode8=7,F2 5C 6X CD(13 DIGIT)
barcode9=8,F1F2 10C CD(13 DIGIT)
barcode10=9,F1F2 4C 6X CD(13 DIGIT)
barcode11=12,NON BARCODE(NON BARCODE)
barcode12=13,F2 0 5C XCD 4X CD(13 DIGIT)
barcode13=14,F2 0 6C 4X CD(13 DIGIT)
barcode14=15,F1F2 4C XCD 5X CD(13 DIGIT)
barcode15=16,F2 5C XCD 5X CD(13 DIGIT)
barcode16=17,F1F2 3C 7X CD(13 DIGIT)
barcode17=18,F1F2 2C 8X CD(13 DIGIT)
barcode18=19,3C 4W 5P CD(13 DIGIT)
barcode19=20,NON BARCODE(NON BARCODE)
barcode20=21,F1F2 5C PCD 4X CD(13 DIGIT)
barcode21=22,F1F2 5R 5X CD(13 DIGIT)
barcode22=23,F2 5C 6X CD(13 DIGIT)
barcode23=24,3F 4C 5P CD(13 DIGIT)
barcode24=25,F1F2 5C 5W CD(13 DIGIT)
barcode25=26,F2 5C 5W 0 CD	(13 DIGIT)
barcode26=27,F1F2 6C 4W CD(13 DIGIT)
barcode27=28,NON BARCODE	(13 DIGIT)
barcode28=29,F1F2 3C 7X CD(13 DIGIT)
barcode29=30,F2 7C 4W CD(13 DIGIT)
barcode30=31,F1F2 2C 3N 5P CD(13 DIGIT)
barcode31=32,F1F2 1C 4N 5P CD(13 DIGIT) 
barcode32=10,F1F2 4C CD(8  DIGIT)
barcode33=11,F2 2C 4X CD(8  DIGIT)

[ITF_Barcode_format_table]
#ITF
barcode1=0,默认(参考电子秤)
barcode2=3,0 F1F2 5C 0 4X 4W CD(18 DIGIT)
barcode3=4,0 F1F2 6C 4X 4W CD(18 DIGIT)
barcode4=5,F1F2 5C 5X 5W CD(18 DIGIT)
barcode5=6,F2 6C 5X 5W CD(18 DIGIT)
barcode6=12,NON ITF BARCODE(NON BARCODE)
barcode7=14,0 F2 0 6C 4X 4W CD(18 DIGIT)
barcode8=15,F1F2 4C 5X 5W CD(18 DIGIT)
barcode9=16,0 F2 5C 5X 5W CD(18 DIGIT)
barcode10=22,F1F2 5R 5X 5W CD(18 DIGIT)
barcode11=23,F2 5C 6X 5W CD(18 DIGIT)
barcode12=24,3F 4C 5P 5W CD(18 DIGIT)
barcode13=25,F1F2 5C 5W 5P CD(18 DIGIT)
barcode14=26,F2 5C 5W 6P CD(18 DIGIT)
barcode15=27,F1F2 6C 5W 5X CD(18 DIGIT)
barcode16=29,F1F2 3C 7X 5W CD(18 DIGIT)
barcode17=30,F2 7C 4W 5P CD(18 DIGIT)
barcode18=10,2F 5C CD(8 DIGIT)
barcode19=11,F2 2C 4X 4W CD(12 DIGIT)
barcode20=8,0 F1F2 10C CD(14 DIGIT)
barcode21=19,0 2C 4W 5P CD(14 DIGIT)
barcode22=20,7C 7X(14 DIGIT)
barcode23=1,F1F2 5C 4X 4W CD(16 DIGIT)
barcode24=2,F2 6C 4X 4W CD(16 DIGIT)
barcode25=13,F2 0 5C 4X 4W CD(16 DIGIT)
barcode26=21,F1F2 5C 4X 4W CD(16 DIGIT)
barcode27=7,0 F2 5C 6X 6W CD(20 DIGIT)
barcode28=9,0 F1F2 4C 6X 6W CD(20 DIGIT)
barcode29=17,F1F2 3C 7X 7W CD(20 DIGIT)
barcode30=28,7C 7X 6W(20 DIGIT)
barcode31=18,0 F1F2 2C 8X 8W CD(22 DIGIT)
barcode32=31,NON ITF BARCODE	(NON BARCODE)

#条码右侧数据类型
[Right_Side_Data_of_Item_Type]
Right_Side_date_Type1=0,默认
Right_Side_date_Type2=1,Quantity
Right_Side_date_Type3=2,Weight
Right_Side_date_Type4=3,Price

#字体类型
[Fonts]
#Fonts1=0,S1,5X7,STANDARD
#Fonts2=1,S2,6X10,STANDARD
#Fonts3=2,S3,7X12,STANDARD
#Fonts4=3,S4,7X16,STANDARD
#Fonts5=4,S5,9X22,STANDARD
#Fonts6=5,M1,10X14,STANDARD
#Fonts7=6,M2,12X20,STANDARD
#Fonts8=7,M3,14X24,STANDARD
#Fonts9=8,M4,14X32,STANDARD
#Fonts10=9,M5,18X44,STANDARD
#Fonts11=10,B1,24X24,HONGKONG&TAIWAN
#Fonts12=11,B2,48X48,HONGKONG&TAIWAN
#Fonts13=26,B3,24X48,HONGKONG&TAIWAN
#Fonts14=27,B4,16X15,HONGKONG&TAIWAN
#Fonts15=28,B5,16X30,HONGKONG&TAIWAN
#Fonts16=29,B6,32X30,HONGKONG&TAIWAN
#Fonts17=16,J1,16X16,JAPAN
#Fonts18=17,J2,16X32,JAPAN
#Fonts19=18,J3,32X32,JAPAN
#Fonts20=19,J4,24X24,JAPAN
Fonts21=20,G3,16X16,CHINA
Fonts22=21,G4,24X24,CHINA
Fonts23=22,G1,32X32,CHINA
Fonts24=23,G2,48X48,CHINA
Fonts25=24,G5,16X32,CHINA
Fonts26=25,G6,24X48,CHINA
#Fonts27=30,T1,16X32,THAILAND
#Fonts28=31,T2,16X64,THAILAND
#Fonts29=32,T3,32X64,THAILAND
#Fonts30=33,K1,16X16,KOREA
#Fonts31=34,K2,16X32,KOREA
#Fonts32=35,K3,32X32,KOREA

#标签格式1列表
[Label1Format]
LabFormat1=0,默认
LabFormat2=1,T1
LabFormat3=2,T2
LabFormat4=3,T3
LabFormat5=4,T4
LabFormat6=5,T5
LabFormat7=6,T6
LabFormat8=7,T7
LabFormat9=8,T8
LabFormat10=9,T9
LabFormat11=10,T10
LabFormat12=11,T11
LabFormat13=12,T12
LabFormat14=13,S
LabFormat15=14,A
LabFormat16=15,B
LabFormat17=16,C
LabFormat18=17,F1
LabFormat19=18,F2
LabFormat20=19,F3
LabFormat21=20,F4
LabFormat22=21,F5
LabFormat23=22,F6
LabFormat24=23,F7
LabFormat25=24,F8

#标签格式2列表
[Label2Format]
Labformat1=0,不打印
Labformat2=1,F1
Labformat3=2,F2
Labformat4=3,F3
Labformat5=4,F4
Labformat6=5,F5
Labformat7=6,F6
Labformat8=7,F7
Labformat9=8,F8

#打折类型列表
#[Discount_Type_Format]
#Discount_Type1=0,No discount
#Discount_Type2=1,Free item
#Discount_Type3=2,Unit price discount
#Discount_Type4=3,Unit price percentage discount
#Discount_Type5=4,Total price discount
#Discount_Type6=5,Total price percentage discount
#Discount_Type7=6,Fixed price discount
#Discount_Type8=8,Weight percentage publicity
#Discount_Type9=9,Average weight/pieces publicity
#Discount_Type10=10,Point system publicity
#Discount_Type11=11,U.price/pcs-U.price/kg
#Discount_Type12=12,Weight publicity
#Discount_Type13=13,Quantity fixed price discount

#MarkDown类型
#[Mark_Down_Type]
#Mark_Down_type1=0,No markdown
#Mark_Down_type2=1,Unit price markdown
#Mark_Down_type3=2,Price markdown
#Mark_Down_type4=3,Unit price and price markdown

#以下为PLU默认设置
[Defaule_Setting]
#称重商品的条码格式
WeightItemBarcodeFormat=5
#非称重商品的条码格式
NonWeightItemBarcodeFormat=5
#条码右侧数据
BarRightSideDataType=0
#标签1格式
Label1Format=17
#标签2格式
Label2Format=0
#品名字体
CommodityFonts=23
#成分字体
IngredientFonts=23
#特殊信息字体
SpecialMsgFonts=24
#EAN数据中的F1F2值
BarFlagData=00
#条码类型有两种  "0--EAN";"9--ITF"
BarType=EAN
#处理CSV文件的起始行号,序号从1开始
StartLineForImport=2
#生成的数据是否包含回车换行1--包含,0--不包含
AddCRLFAfterRecord=1
PLUCSVFileName=H:\Test\PLU_Demo1.csv
PriceDecimalPlace=2
WeightDecimalPlace=3
